*{
    margin: 0%;
    padding: 0%;
}
.coordinateur-container{
    width: 100%;
    background-color: black;
    color: white;
    margin-left: 0%;
    padding: 0%;
    box-sizing: border-box;

}

.card-coord{
    display: flex;
    flex-direction: column; /* photo en haut, texte en bas */ 
    gap: 0px;
    background-color: white;
    border-radius: 0px;
    box-shadow: none;
    padding: 0px;
    width: 100%;
    margin: 0;
    
  }
  .link{
    color: white;
    margin: 1%;
    padding-bottom: 1%;
    padding-top: 1%;
    text-decoration: none;

   }
   .photo-coord{
    width: 35;

   }
   .photo-coord img{
        width: 100%;
        height: 450px;
        object-fit: cover;
        object-position: top;
        border-radius: 0px;
        border: none;
        display: block;
     }
    .info-coord{
    width: 60;

   }
   .info-coord h3{
    color: black;
    font-style: italic;
    margin-top: 10px;

   }
   .slogan{
    background-color: aqua;
    color: white;
    padding: 8px;
    border-radius: 5px;
    text-align: center;
    margin: 15px 0;
    font-weight: bold;

   }
   .mission-coord ul{
    list-style: none;
    padding: 0px;
    margin-top: 15px;

   }
   .mission-coord li{
    padding: 6px;
    border-bottom: 1px solid #eee;

   }